<eCH-0214:found>
    <eCH-0214:pids>
        <eCH-0213-commons:vn>{{ found.pids.vn }}</eCH-0213-commons:vn>
        {{#found.pids.spid }}
            <eCH-0213-commons:SPID> {{ . }} </eCH-0213-commons:SPID>
        {{/found.pids.spid}}
    </eCH-0214:pids>
    <eCH-0214:personFromUPI>
        <eCH-0213-commons:recordTimestamp>{{ found.personFromUPI.recordTimestamp }}</eCH-0213-commons:recordTimestamp>
        <eCH-0213-commons:firstName>{{ found.personFromUPI.firstName }}</eCH-0213-commons:firstName>
        <eCH-0213-commons:officialName>{{ found.personFromUPI.officialName }}</eCH-0213-commons:officialName>
        <eCH-0213-commons:sex>{{ found.personFromUPI.sex }}</eCH-0213-commons:sex>
        <eCH-0213-commons:dateOfBirth>
            <eCH-0044:yearMonthDay>{{ found.personFromUPI.dateOfBirth.yearMonthDay }}</eCH-0044:yearMonthDay>
        </eCH-0213-commons:dateOfBirth>
        <eCH-0213-commons:placeOfBirth>
            <eCH-0011:swissTown>
                <eCH-0007:municipalityName>{{ found.personFromUPI.placeOfBirth.swissTown.municipalityName }}</eCH-0007:municipalityName>
                <eCH-0007:historyMunicipalityId>{{ found.personFromUPI.placeOfBirth.swissTown.historyMunicipalityId }}</eCH-0007:historyMunicipalityId>
            </eCH-0011:swissTown>
        </eCH-0213-commons:placeOfBirth>
        <eCH-0213-commons:mothersName>
            <eCH-0021:firstName>{{#found.personFromUPI.mothersName }} {{ firstName }} {{/found.personFromUPI.mothersName}}</eCH-0021:firstName>
            <eCH-0021:officialName>{{#found.personFromUPI.mothersName }} {{ officialName }} {{/found.personFromUPI.mothersName}}</eCH-0021:officialName>
        </eCH-0213-commons:mothersName>
        <eCH-0213-commons:fathersName>
            <eCH-0021:firstName>{{#found.personFromUPI.fathersName }} {{ firstName }} {{/found.personFromUPI.fathersName}}</eCH-0021:firstName>
            <eCH-0021:officialName>{{#found.personFromUPI.fathersName }} {{ officialName }} {{/found.personFromUPI.fathersName}}</eCH-0021:officialName>
        </eCH-0213-commons:fathersName>
        <eCH-0213-commons:nationalityData>
            <eCH-0011:nationalityStatus>{{ found.personFromUPI.nationalityData.nationalityStatus }}</eCH-0011:nationalityStatus>
            <eCH-0011:countryInfo>
                <eCH-0011:country>
                    <eCH-0008:countryId>{{#found.personFromUPI.nationalityData.countryInfo }} {{ country.countryId }} {{/found.personFromUPI.nationalityData.countryInfo}}</eCH-0008:countryId>
                    <eCH-0008:countryNameShort>{{#found.personFromUPI.nationalityData.countryInfo }} {{ country.countryNameShort }} {{/found.personFromUPI.nationalityData.countryInfo}}</eCH-0008:countryNameShort>
                </eCH-0011:country>
            </eCH-0011:countryInfo>
        </eCH-0213-commons:nationalityData>
    </eCH-0214:personFromUPI>
</eCH-0214:found>